# Lookup Driver's License

{% hint style="info" %}
TEST DATA

number: AAD23208212298

dob: 1999-12-21
{% endhint %}

## Verify Drivers License

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/drivers_license`

This endpoint allows you to verify users drivers license details.

#### Query Parameters

| Name                                     | Type   | Description                   |
| ---------------------------------------- | ------ | ----------------------------- |
| dob<mark style="color:red;">\*</mark>    | string | Date of birth(e.g 1998-09-21) |
| number<mark style="color:red;">\*</mark> | string | FRSC Number                   |

#### Headers

| Name                                        | Type   | Description        |
| ------------------------------------------- | ------ | ------------------ |
| x-api-key<mark style="color:red;">\*</mark> | string | \<your secret key> |

{% tabs %}
{% tab title="200 " %}

```
{
    "status": true,
    "detail": "DL Verification Successful",
    "response_code":"00",
    "frsc_data": {
        "licenseNo": "",
        "firstName": "",
        "lastName": "",
        "middleName": "",
        "gender": "",
        "issuedDate": "",
        "expiryDate": "",
        "stateOfIssue": "",
        "birthDate": "",
        "photo": "base64 encoded image"
    }
}
```

{% endtab %}
{% endtabs %}
